Loading...
Searching...
No Matches
openvdb::v11_0::tools::local_util Namespace Reference

## Functions

Vec3i | floorVec3 (const Vec3R &v)
Vec3i | ceilVec3 (const Vec3R &v)
Vec3i | roundVec3 (const Vec3R &v)

## Function Documentation

## ceilVec3()

Vec3i ceilVec3 | ( | const Vec3R & | v | ) |

inlineprotected

## floorVec3()

Vec3i floorVec3 | ( | const Vec3R & | v | ) |

inlineprotected

## roundVec3()

Vec3i roundVec3 | ( | const Vec3R & | v | ) |

inlineprotected